<?php 
require_once 'nsoconfig.php';
require_once 'nsoadmin/inc/QuickDatabaseOperator.php';
$nsoqdb = new QuickDatabaseOperator($nsodb); // NSO Quick DB -> nsoqdb;

$name = $_POST['name'];
$title = $_POST['title'];
$content = $_POST['content'];
$email = $_POST['email'];
$tel = $_POST['phone'];
$addr = $_POST['addr'];
$date = date('Y-m-d H:i:s');

$sql = "INSERT INTO qa(name, title, question, email, tel, address, date) VALUES('{$name}', '{$title}', '{$content}', '{$email}', '{$tel}', '{$addr}', '{$date}')";
$nsodb->query($sql);
